﻿/* Banner */
.banner{    
    width: 100%;
    height: auto;
    background-color: #221f3e;
    padding-bottom: 1%;
    /* background-image: url(../img/bgheader.png);     background-color: #221f3e;
    background-position: 75% -25px;  
    background-size: 950px;
    background-repeat: no-repeat; */
}

.bannerfooter{    
    width: 100%;
    background-color: #06245c;
    /* background-image: url(../img/virus-bg-2x.png); */
    /* background-position: 75% -25px; */
    /* background-size: 950px; */
    /* background-repeat: no-repeat; */
}

.banner .banner-overlay{
    bottom: 0;
    left: 50%;
    width: 350px;
}
.banner h1{
    font-size: 50px;
}
.banner p{
    font-size: 22px;
    word-break: break-word;
}
.banner .btn-cc{
    width: 60%;
}
@media (max-width: 991px){
    .banner{
        background-position: 100% 100px;
        background-size: 650px;
    }
    .banner .banner-overlay{
        left: 60%;
        width: 280px;
    }
    .banner .container{
        padding-left: 40px;
        padding-right: 40px;
    }
    .banner h1{
        font-size: 40px;
    }
    .banner p{
        font-size: 18px;
    }
    .banner .btn-cc{
        width: 100%;
    }
}
@media (max-width: 767px){
    .banner{
        background-position: 200px 95px;
        background-size: 650px;
    }
    .banner .banner-overlay {
        left: 60%;
        width: 270px;
    }
    .banner .container{
        padding-left: 20px;
        padding-right: 20px;
    }
    .banner h1{
        font-size: 35px;
    }
}
@media (max-width: 575px){
    .banner{
        background-position: left 80px;
    }
    .banner .banner-overlay{
        left: 55%;
        width: 240px;
    }
    .banner p{
        width: 60%;
    }
}


.bannersize{
    width: 100%;
    height: auto;
}


